Latka do WinAmpa 5 a wersja 2.78


(Herki) #1

Witam,

Mam pytanie dotyczace nowej wersji WinAmpa. Nie lubie kazdej z wersji powyzej 3.0. Zatem mam pytanie czy mozna ten plik *.dll ktory jest sprawca calego zamieszania spokojnie podmienic z tym w wersji 2.78 czy niestety te biblioteki sa na tyle rozne, ze nie bedzie funkcjonowac.


(lazikar) #2

Podmień to się przekonasz. :smiley: Ale wydaje mi się że nic z tego. :?


(Sumowski) #3

ale winamp 3 a winamp 5 to dwie rozne sprawy. zainstaluj 5.07 a zobaczysz ze jak wlaczysz skin Classic nic sie nie zmieni w porownaniu do wersji 2.78 (jesli chodzi o szybkosc dzialania itp.)


(Herki) #4

generalnie nie podobalo mi sie w wersji 3 to, ze wyszukujac piosenki to kolorowal je na playliscie a nie w osobnym oknie filtrowal dynamicznie. Pozniejszych juz nie instalowalem.


(Sumowski) #5

a no widzisz bo winamp 5 to tak jakby winamp2 i winamp3 stad wersja 5 (2+3=5)! a z wersji 3 to on ma tylko to ze obsluguje "nowe" skiny i odtwarza video. a jesli chcesz uzywac winampa szybko i sprawnie po prostu zmieniasz skina na klasyczny (jak z wersji 2) i program smiga jak nowy.

a co do winampa 3 to sami autorzy nawet przyznali zo to jeden wielki niewypal, jednak tworzac wersje 5 stworzyli przyzwoity program. :stuck_out_tongue: